\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 23 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
twentythreecantusnotes = {      \key d\minor
      \time 4/4
      c''1 a'2 bes'2 |  % 1
      g'4. f'8 g'4 a'4. g'8 f'8 e'8 d'4 f'2 % 2
      e'8 d'8 e'2 f'4 a'2 f'4 |  % 3
      g'1 a'2 f'2 |  % 4
      c''2. c''4 d''2 bes'2 |  % 5
      c''2. bes'4 a'2 bes'2 |  % 6
      g'2 a'2. g'4 f'1 % 7
      e'2 f'2. f'4 |  % 8
      g'4. a'8 bes'4 g'4 a'4 c''4. bes'8 a'8 g'8 |  % 9
      f'4 a'4 g'4 e'4 f'8 e'8 d'8 c'8 d'2 |  % 10
      r4  c'4 d'4 f'2 e'4 a'4. g'8 |  % 11
      a'8 bes'8 c''4 c'8 d'8 e'8 f'8 g'8 a'8 bes'4. a'8 a'2 % 12
      g'4 a'1 r4  d''4 |  % 13
      c''4 ees''4 d''4. c''8 bes'8 a'8 g'4 bes'4 a'4 |  % 14
      f'4 c''2 a'4 bes'2 r4  a'2 % 15
      f'4 g'4 a'4 bes'2 a'4 f'4. % 16
      g'8 a'8 f'8 g'4 f'2 e'8 d'8 e'2 |  % 17
      f'4 c'4 f'4. g'8 a'4 f'4 c''2 |  % 18
      r4  c''4 bes'4 g'4 a'4 bes'4. a'8 a'2 % 19
      g'4 a'2 r4  a'4 a'4 a'4 |  % 20
      bes'2 a'2 g'2 f'2 |  % 21
      bes'2 g'4 a'4. g'8 f'8 e'8 d'8 c'8 f'2 % 22
      e'4 f'8 g'8 a'8 bes'8 c''2. bes'4 |  % 23
      a'2 bes'2 g'4. f'8 g'8 a'8 bes'8 c''8 |  % 24
      d''8 c''8 c''2 bes'4 c''4 c'4 g'4. f'8 |  % 25
      e'4 f'4 d'4 c'4 g'4. f'8 e'4 a'4. % 26
      g'8 f'2 e'4 f'4 f'4 c''4. bes'8 |  % 27
      a'4 bes'4 g'4 f'4 c''4. bes'8 a'4 d''4. % 28
      c''8 bes'4 a'4 bes'2 g'4 a'4 f'4 |  % 29
      c''4. bes'8 a'8 g'8 f'8 e'8 d'8 c'8 f'2 e'4 |  % 30
      d'2 c'4 f'2 g'4 a'2 |  % 31
      bes'2 a'4 c''2 a'4 bes'4 g'4 |  % 32
      a'4 f'4 bes'2 a'2 f'4 g'4 |  % 33
      a'4 c''2 bes'4 c''4. bes'8 a'4 g'4 |  % 34
      a'4 e'4. f'8 d'4. e'8 f'2 e'4 |  % 35
      f'2 c''2 a'2 bes'2 |  % 36
      g'4. f'8 g'4 a'4. g'8 f'8 e'8 d'4 f'2 % 37
      e'8 d'8 e'2 f'4 a'2 f'4 |  % 38
      g'1 a'4. bes'8 c''4 a'4 |  % 39
      bes'2 a'4 g'4. f'8 f'2 e'4 |  % 40
      f'\longa \endbar }
% expanding: tenornotes.ly
twentythreetenornotes = {      \key d\minor \clef "G_8"
      \time 4/4
      r\breve  |  % 1
      c'1 a2 bes2 |  % 2
      g4. f8 g4 a4. g8 f8 e8 d4 f2 % 3
      e8 d8 e2 f\breve % 4
      r1  |  % 5
      f2 c'4. c'8 d'2 bes2 |  % 6
      c'2. bes4 a2 bes2 |  % 7
      g2 a2. g4 f2. % 8
      ees4 e2 f2 c'4. bes8 |  % 9
      a4 f4 g4 a4 d2 r4  g4 |  % 10
      a4 c'4 bes4. a8 g2 f4 f'2 % 11
      e'4 g'8 f'8 e'8 d'8 c'8 a8 d'4. c'8 a4 |  % 12
      bes4 c'4 f4 a4. g8 f8 e8 d4 f4 |  % 13
      e4 c4 g1 r4  d2 % 14
      e4 f2 g8 a8 bes8 c'8 d'8 e'8 f'4 |  % 15
      d'2 c'2 bes4 g4 d'4. c'8 |  % 16
      a8 bes8 c'8 a8 bes8 a8 g8 f8 g1 |  % 17
      f2 f4 bes4 c'4 d'4 ees'4 c'4 |  % 18
      e'4 f'4 g'4 g4 d'2. c'4 |  % 19
      bes2 a4. bes8 c'4 d'4. c'8 d'4 |  % 20
      g4 d'2 c'2 bes2 a4 |  % 21
      g4 g'2 f'4. e'8 d'8 c'8 bes8 a8 bes4 |  % 22
      g2 d'4. c'8 a2 f'1 % 23
      bes2 c'4. d'8 ees'2 |  % 24
      f'4. e'8 d'2 c'4 g'4. f'8 e'8 d'8 |  % 25
      c'4 a4 bes4 c'2 bes4 c'2 |  % 26
      r4  a4 bes4 c'4 d'4 f'4. e'8 c'4 |  % 27
      d'4 bes4 c'4 d'4 c'8 bes8 a8 g8 f4 f'4. % 28
      e'8 d'4 c'2 bes4 ees'4 d'2 |  % 29
      c'4 f'4. e'8 d'8 c'8 bes8 a8 d'4. c'8 c'2 % 30
      f'4 e'4 d'2 c'2 f'2 % 31
      ees'4 f'4. e'8 c'4 d'2 c'2 % 32
      a4 g2 a4 f4 bes2 |  % 33
      a2 f4 g4 a4 c'2 bes4 |  % 34
      c'4. bes8 a4 g4 bes4 a4 g2 |  % 35
      f1. r2  |  % 36
      c'1 a2 bes2 |  % 37
      g4. f8 g4 a4. g8 f8 e8 d4 f2 % 38
      e8 d8 e2 f4 a2 f4 |  % 39
      g2 a4 bes2 a4 g2 |  % 40
      f\longa \endbar }
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentythreecantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \twentythreetenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

